/*Google Web Fonts*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

* {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

body {
	background-image: url(../images/header02.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.social-top {
	text-align: right;
	padding: 1em 0;
}
.social-top ul li {
	display: inline-block;
	color: #fff;
}
.social-top ul li:hover {
	background: rgba(255, 255, 255, .4);
	border-radius: 1em;
}
.social-top ul li img {
	width: 2em;
}

header {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	display: block;
}

nav {
	color: #fff;
	line-height: 3em;
}
nav ul {
	text-align: right;
}
nav ul li {
	display: inline-block;
	padding-left: 1em;
}
nav ul li a {
	color: #fff;
	text-decoration: none;
}
nav ul li a:hover {
	font-weight: 800;
	background: rgba(255, 255, 255, .4);
	padding: .5em 1em;

	-webkit-transition: padding .4s linear;
}
nav ul li a.active {
	font-weight: 700;
	background: rgba(255, 255, 255, .4);
	padding: .5em 1em;
}
.logo {
	float: left;
}
.logo a:hover {
	font-size: 2em;
	-webkit-transition: font-size .3s ease;
}
.logo a {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bolder;
	text-decoration: none;
	color: #fff;
}
.logo img {
	height: 1em;
}

#content {
	width: 100%;
	max-width: 960px;
	display: block;
	margin: 0 auto;
	background: #fff;
}
#content h1 {
	text-transform: uppercase;
	letter-spacing: .4em;
	text-align: center;
	padding: .6em 0;
	margin: 1em 0 0 0;
	background: #121212;
	color: #fff;
	font-weight: 300;
}
#content #text-banner {
	width: 100%;
	max-width: 500px;
}
#content .featured-video {
	text-align: center;

}
#content .featured-video iframe {
		width: 100%;
	max-width: 500px
}
#content article {
	padding: 1em;
}
#content article h2 {
	color: #c51c1c;
	text-transform: uppercase;
	padding: 1em 0;
}
#content article .columns {
	-webkit-column-count: 3;
	-webkit-column-rule: 2px solid #000;

	-webkit-column-rule-color: #e1e1e1; /* Chrome, Safari, Opera */
    -moz-column-rule-color: #e1e1e1; /* Firefox */
    column-rule-color: #e1e1e1;
}
#content article .columns p {
	padding: 1em;
}
#content article .columns p a {
	color: #fff;
	text-transform: uppercase;
	font-size: .8em;
	background: #c51c1c;
	padding: .6em 1em;
	text-decoration: none;
	border: 1px solid #c51c1c;
}
#content article .columns p a:hover {
	background: #fff;
	color: #c51c1c;
}
#content article ul {
	text-align: center;
	opacity: .9;
}
#content article ul li {
	display: inline-block;
}
#content .service-list {
	text-align: left;
	padding-left: 2em;
	list-style-type: square;
	list-style-position: inside;
}
#content article a {
	font-weight: bold;
	color: #c51c1c;
}
#content article #contact-info {
	text-align: center;
	text-transform: uppercase;
	font-size: 2em;
	padding: 1em 0;
}
#content article #contact-info a {
	border: 2px solid #c51c1c;
	margin: 2em 0;
	padding: .5em;
	text-decoration: none;
}
#content article #contact-info a:hover {
	opacity: .8;
}
#content article.quote   {
	text-align: center;
	padding: 5em;
}
#content article.meeting {
	padding-top: 3em;
}
#content article.meeting img {
	width: 100%;
}
#content .propics {
	text-align: center;
	padding: 2em 0;
}
#content .propics img {
	width: 100%;
	max-width: 300px;
	max-height: 300px;
}
#content #drain {
	overflow: hidden;
	opacity: .5;
}
#content #drain img {
	margin: -10em 0;
	width: 100%;
}


.b-info {
	display: block;
	width: 100%;	
	color: #fff;
	margin: 1em auto 0;
	height: 100px;
	padding: 2em 3em 7.5em;
	box-sizing:border-box;
	background: #121212;

}
.b-info .hours {
	float: left;
	display: block;
	padding-right: 25%;
}
.b-info .hours ul,
.b-info .contact ul {
	display: block;
	list-style: none;
	width: 100%;
}
.b-info a {
	color: #c51c1c;
}
footer {
	text-align: center;
	font-size: .7em;
	padding: 1em 0;
	background: #000;
	color: #fff;
}
footer a {
	color: #fff;
}
@media (max-width: 611px) {
	#content article #contact-info {
		font-size: 1em;
	}	
}